 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photography-studio-background-dpi4nkvb9hcwhjz0.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 571px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 571px;
}

.u-section-1 .u-container-layout-1 {
  padding: 80px 20px 48px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 4px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 4px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  --radius: 5px;
  font-size: 1.375rem;
  margin: 31px auto 0 426px;
  padding: 17px 53px 19px 51px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 10px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 32px;
    margin-left: 339px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.11;
    margin-top: 9px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  --color-var: #293331;
}

.u-section-2 .u-sheet-1 {
  min-height: 728px;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  width: 436px;
  height: 570px;
  margin: 12px auto 0 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: -562px 263px 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 4px 116px 0 auto;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  margin: 26px 12px 0 448px;
}

.u-section-2 .u-text-4 {
  line-height: 1.8;
  margin: 20px 12px 37px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 790px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -1081px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -129px;
  }

  .u-section-2 .u-text-3 {
    width: 680px;
    margin-top: 62px;
    margin-right: 0;
    margin-left: 260px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1344px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 774px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 201px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-top: 691px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -994px;
    margin-right: 151px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1380px;
  }

  .u-section-2 .u-image-1 {
    height: 442px;
    margin-top: 84px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -516px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 10px;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 468px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 10px;
    margin-bottom: 19px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 911px;
}

.u-section-3 .u-text-1 {
  margin: 26px 51px 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 10px 12px 0;
}

.u-section-3 .u-text-3 {
  margin: 19px 68px 0 33px;
}

.u-section-3 .u-text-4 {
  margin: 19px 12px 0;
}

.u-section-3 .u-text-5 {
  line-height: 1.8;
  margin: 6px 12px 0;
}

.u-section-3 .u-text-6 {
  margin: 19px 12px 0;
}

.u-section-3 .u-text-7 {
  margin: 26px 12px 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 12px 26px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: 680px;
    margin-top: 20px;
    margin-right: 260px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 26px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 43px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1297px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 303px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 103px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-5 {
    width: 540px;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-7 {
    margin-bottom: -252px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1358px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 243px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -248px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 14px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 8px;
    margin-bottom: 37px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 993px;
}

.u-section-4 .u-text-1 {
  margin: 12px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 5px 0 0;
}

.u-section-4 .u-gallery-1 {
  height: 711px;
  width: 1086px;
  margin: 28px auto 0;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-21 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-23 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-24 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-25 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-26 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-27 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-28 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-29 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-30 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-31 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-32 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-33 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-34 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-35 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-36 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-37 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-38 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-39 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-39 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-40 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-40 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-41 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-41 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-42 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-42 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-43 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-43 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-44 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-44 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-45 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-45 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-46 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-46 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-47 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-47 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-48 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-48 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-49 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-49 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-50 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-50 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-51 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-51 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-52 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-52 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-53 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-53 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-54 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-54 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 43px auto 54px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-gallery-1 {
    width: 940px;
  }

  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-7 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-8 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-9 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-10 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-11 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-12 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-13 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-13 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-14 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-14 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-15 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-15 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-16 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-16 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-17 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-17 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-18 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-18 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-19 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-19 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-20 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-20 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-21 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-21 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-22 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-22 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-23 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-23 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-24 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-24 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-25 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-25 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-26 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-26 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-27 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-27 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-28 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-28 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-29 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-29 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-30 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-30 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-31 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-31 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-32 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-32 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-33 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-33 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-34 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-34 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-35 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-35 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-36 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-36 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-37 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-37 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-38 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-38 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-39 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-39 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-40 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-40 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-41 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-41 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-42 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-42 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-43 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-43 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-44 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-44 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-45 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-45 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-46 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-46 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-47 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-47 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-48 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-48 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-49 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-49 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-50 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-50 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-51 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-51 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-52 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-52 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-53 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-53 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-item-54 {
    margin-right: initial;
  }

  .u-section-4 .u-over-slide-54 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-gallery-1 {
    width: 720px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    width: 540px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-4 .u-gallery-1 {
    height: 624px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 0;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 45px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 684px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 564px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  background-image: none;
  font-size: 2.25rem;
  margin: 118px 30px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 30px 30px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  --radius: 5px;
  font-size: 1.25rem;
  margin: 33px auto 0;
  padding: 17px 53px 19px 51px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 564px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-gallery-1 {
  height: 471px;
  width: 510px;
  margin: 0;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: -20px;
  width: 40px;
  height: 40px;
  right: auto;
  background-image: none;
  padding: 10px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -20px;
  background-image: none;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-5 .u-gallery-1 {
    width: 410px;
  }

  .u-section-5 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-5 .u-gallery-1 {
    height: 240px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 36px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-5 .u-gallery-1 {
    height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}